View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001165aMuleMiscpublic2007-08-27 22:012008-03-30 20:46
Reporterkubrick 
Assigned ToKry 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0001165: Girds doesn't appear any more.
DescriptionAfter switching from 2.1.3 to the last CVS snapshot, the gird doesn't appear anymore on the stats' graph
Additional InformationI hope that this time it is not :
a) Just me
b) A duplicate of another bug (I swear I've searched for a previous ones :) )
TagsNo tags attached.
Fixed in Revision
Operating SystemMac OS X 10.4
Attached Filespng file icon aMule Graphics.png [^] (168,824 bytes) 2007-08-27 22:01

- Relationships

-  Notes
(0002388)
Kry (manager)
2007-08-28 20:37

It's an issue with wxMac, we know it ;9 But thnks for reporting, it's nice to have a remainder.

BTW, you mean "grids" ;)
(0002390)
kubrick (reporter)
2007-08-28 20:47

This is an english bug of mine :) thank you for the patch ;)
(0002617)
Xaignar (manager)
2008-02-21 16:50

This is still an problem (see the comment in 0001210).
(0002773)
Xaignar (manager)
2008-03-30 20:46

Should be fixed as of now. We no longer depend on the ability to do OR'd blit'ing.

- Issue History
Date Modified Username Field Change
2007-08-27 22:01 kubrick New Issue
2007-08-27 22:01 kubrick File Added: aMule Graphics.png
2007-08-27 22:01 kubrick Operating System => Mac OS X 10.4
2007-08-28 20:36 Kry Status new => assigned
2007-08-28 20:36 Kry Assigned To => Kry
2007-08-28 20:37 Kry Note Added: 0002388
2007-08-28 20:47 kubrick Note Added: 0002390
2008-02-21 16:50 Xaignar Note Added: 0002617
2008-02-21 16:50 Xaignar Status assigned => acknowledged
2008-03-30 20:46 Xaignar Status acknowledged => resolved
2008-03-30 20:46 Xaignar Fixed in Version => SVN
2008-03-30 20:46 Xaignar Resolution open => fixed
2008-03-30 20:46 Xaignar Note Added: 0002773


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker